# Generated by Django 2.1.3 on 2020-03-24 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('devices', '0003_auto_20200323_1457'),
    ]

    operations = [
        
    ]
